﻿
/* info and errors */
.message-info {
    border: 1px solid;
    clear: both;
    padding: 10px 20px;
}

.message-error {
    clear: both;
    color: #e80c4d;
    font-size: 1.1em;
    font-weight: bold;
    margin: 20px 0 10px 0;
}

.message-success {
    color: #7ac0da;
    font-size: 1.3em;
    font-weight: bold;
    margin: 20px 0 10px 0;
}

.error {
    color: #e80c4d;
}

#environment-type {
    background: red;
    padding: 5px 0;
    width: 100%;
    top: 0;
    left: 0;
    text-align: center;
    color: #fff;
    font-size: 1.2em;
}

/* styles for validation helpers */
.field-validation-error {
    color: #e80c4d;
    font-weight: bold;
}

.field-validation-valid {
    display: none;
}
input.input-validation-error {
    border: 1px solid #e80c4d;
    color: red;
}
textarea.input-validation-error {
    border: 1px solid #e80c4d;
    color: red;
}

input[type="radio"].input-validation-error {
    background-color: #ffeeee;
    outline: 1px solid #ff0000;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #e80c4d;
    font-weight: bold;
    font-size: 1.1em;
}

.validation-summary-valid {
    display: none;
}

#login {
    padding: 20px 10px 0 0;
    text-align: right;
}

#login form {
    display: inline;
    padding-left: 10px;
}
/********************
*   New Quote   *
********************/
#new-quote {
    font-size: 12px;
}

.form p {
    font-size: 12px;
}
.form h1 {
    color: #4B3C25;
}
.form h2 {
    font-size: 16px;
}

.form h3 {
    font-size: 14px;
}


.form .section {
    margin: 20px 0 20px;
    clear: both;
}

.form .section.alternate {
    background: #efefef;
    padding: 10px;
    margin: 0 -10px;
}

.form .form-row {
    clear: both;
    padding-bottom: 10px;
}

.form .form-rowsection {
    float: left;
}

.clearfix {
    clear: both;
}
.form .radio-list,
.form .checkbox-list {
    width: 200px;
    float: left;
    list-style: none;
    margin: 0;
}
.form .radio-list li,
.form .checkbox-list li {
    margin: 0;
}
.form .radio-list input,
.form .checkbox-list input {
    margin-right: 5px;
}
.slider {
    margin-bottom: 10px;
}
.form-controls {
    clear: both;
    padding-top: 20px;
}
.form .hidden {
    display: none;
}
.form .radio, 
.form .checkbox {
    padding-left: 0;
}
.form table {
    font-size: 12px;
    padding-left: 10px;
}
.form table table {
    margin-bottom: 0;
}
.form table td label {
    display: inline;
}
.form table.questions tr td:first-child {
    max-width: 400px;
}
.form table td,
.form table th {
    padding: 5px 10px 5px 0;
    vertical-align: top;
    text-align: left;
}
.form table label {
    font-size: 12px;
    margin-left: 20px;
}
.form table ul {
    margin-left: 35px;
} 
.form table p {
    margin-left: 20px;
}
.form table tr td.tableinside {
    padding: 0;
}
.form table tr td.tableinside th {
    border: none;
}
.form table td.table-total {
    text-align: center;
}
.form .form-row.special label {
    font-weight: bold;
}

.form .section.boxed {
    background: #efefef;
    padding: 10px;
}
.form .question-detail {
    border-bottom: solid 1px #ccc;
    padding: 10px 0;
    margin: 10px 0;
}
.form .question-detail .title {
    width: 840px;
    float: left;
    margin-right: 20px;
}
.form.question-detail .answers {
    width: 200px;
    float: right;
}
.form .question-detail .answer {
    width: 100px;
    float: left;
}
.form .question-detail .pnlDetails {
    margin-top: 10px;
}
.margin-bottom {
    margin-bottom: 10px;
    overflow: hidden;
}
.form-actions .btn.pull-right {
    margin-left: 5px;
}
.form .push-right {
    margin-left: 20px;
}
.form input[type=text] {
    float: none;
}
.form input[type=text].input-validation-error {
    border-color: red;
}
.form.quote {
    background: #fff;
    padding: 10px;
}
ul.nav-tabs {
    margin-bottom: 0;
}
#premiumsTable tr th {
     text-align: right;
} 
#premiumsTable tr td {
    text-align: right;
    width: 100px;
}
#premiumsTable tr td:first-child {
    width: 300px;
    text-align: left;
}
#premiumsTable tfoot tr:first-child {
    border-top: solid 1px #000;
}
.form .questionnaire {
    background: #efefef;
    padding-left: 20px;
    border: solid 1px #999;
    margin-bottom: 10px;
}
.form .questionnaire [class*="span"] {
    margin-left: 0;
}

.form .list {
    margin: 0 10px 10px 20px;
}
.form .list input[type=checkbox],
.form .list input[type=radio] {
    margin-right: 10px;
    position: relative;
    top: -3px;
}

.form .section.alternate.requote-requried {
    background: pink;
}

.age-change-error {
    display: none; 
}

.requote-requried .age-change-error {
    display: block;
}
